<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:exitFadeDuration="@android:integer/config_longAnimTime">

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/grey" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorAccent_taxi" />
        </shape>
    </item>

</selector>
